/*font-family: 'Roboto', sans-serif;*/
p{color: #2f2f2f;}
.dis_none{display: none;}
.p_t50{padding-top: 50px;}
.owl-carousel button.owl-dot span{    background: #f98a9a;}
#solutions-resultsinweeks .section-header p, #freeconsultation .section-header p, 
#pricing.analysissteps .section-header p, 
#resultsinweeks .section-header p{margin-top: -20px;}
/*header*/
#header-wrap nav.navbar{background-color: #fff;}
/*header logo*/
#header-wrap nav.navbar{padding: 18px 0 10px;}
#header-wrap .navbar-brand img{width: 58%;}
/*footer-logo*/
.footer-logo img{width: 190px;}
/*solution-optimizing*/
#solutions-banner{padding: 160px 0px 100px;}
#solutions-banner h2.head-title{color: #222222;font-size: 34px;font-weight: 700;line-height: 42px;margin-bottom: 28px;}
#solutions-banner h6{font-size: 15px;color: #f63854;font-weight: 800;padding-top: 65px;}
/*solution-experience*/
#solutions-experience{background: #f63854;padding: 40px 0px;}
#solutions-experience h3{line-height: 39px;text-align: center;font-size: 24px;color: #fff;}
#solutions-experience p{text-align: center;color: #fff;}
/*solution-resultsinweeks*/
#resultsinweeks{padding: 80px 0px;}
#resultsinweeks .box-item h4{font-size: 18px;font-weight: 500;line-height: 22px;color: #222222;}
#resultsinweeks .services-item .icon {border: 1px dotted #f7b4be;width: 90px;height: 90px;}
#resultsinweeks .services-item .icon i{font-size: 56px;line-height: 89px;}
#resultsinweeks .services-content h3 a {font-size: 16px;color: #353535;text-transform: capitalize;}
#resultsinweeks .icons-results{margin-top: 70px;}
#resultsinweeks .box-item{padding: 0px 0px 38px;}
#resultsinweeks .box-item .icon{text-align: center;}
#resultsinweeks .box-item i{font-size: 40px;color: #f63854;}
/*solution-freeconsultation*/
#freeconsultation{padding: 80px 0px; background: linear-gradient(90deg, rgb(246, 56, 84) 9%, rgb(251, 134, 151) 100%);}
#freeconsultation h2.section-title, #freeconsultation .section-header p{color: #fff;}
#freeconsultation .freeconsul_from{max-width: 600px;margin: 0 auto;margin-top: 55px;margin-bottom:50px;}
#freeconsultation .freeconsul_from label{color: #fff;}
#freeconsultation .freeconsul_from .form-control{border: 1px solid #bbbbbb;}
#freeconsultation .freeconsul_from button{margin: 0 auto;text-align: center;display: flex;margin-top: 50px;}
#freeconsultation .freeconsul_from .btn-common{background-color: #3e3e3e;}
#freeconsultation .btn-common:hover{color: #f63c58;background: #fff;border: 1px solid transform;box-shadow: 0 6px 22px rgba(0, 0, 0, 0.1);}
/*purchase decisions*/
#purchasedec{padding: 100px 0px 80px;}
/*pricingplan*/
#pricing.analysissteps{padding: 80px 0px;background: rgb(247, 233, 235);}
#pricing.analysissteps #active-tb{box-shadow:0 0px 10px 5px rgba(27, 38, 49, 0.1)}
#pricing.analysissteps .title h3{font-size: 15px;}
#pricing.analysissteps .title{padding-top: 30px;}
#pricing.analysissteps .icon-box{position: absolute;top: -42px;left: 0;right: 0;text-align: center;margin: 0 auto;}
#pricing.analysissteps .pricing-header{padding-top: 23px;padding-bottom: 15px;}
#pricing.analysissteps .section-header{margin-bottom: 76px;}
/*checkbox-custom*/
.container-check{display: block;position: relative;padding-left: 27px;margin-bottom: 12px;cursor: pointer;font-size: 14px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.container-check input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark-check {position: absolute;top: 3px;left: 0;height: 18px;width: 18px;background-color: #eee;}
.container-check:hover input ~ .checkmark-check {background-color: #ccc;}
.container-check input:checked ~ .checkmark-check {background-color: #f1f1f1;}
.checkmark-check:after {content: "";position: absolute;display: none;}
.container-check input:checked ~ .checkmark-check:after {display: block;}
.container-check .checkmark-check:after {left: 7px;top: 2px;width: 5px;height: 12px;border: solid #f63854;border-width: 0 3px 3px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
/*innovation*/
#solutions-banner.service_ban {padding: 160px 0px 30px;}
#relatedpost_sec{background-color: #fff;padding: 80px 0 90px;}
#relatedpost_sec .item{padding: 15px 10px 10px;}
#relatedpost_sec .img-thumb{margin: 0px;}
#relatedpost_sec .img-thumb img{border-radius: 8px 8px 0px 0px;width: 100%;height: 200px;object-fit: cover;padding: 0px;}
#relatedpost_sec .testimonial-item{padding: 0px;box-shadow: 0px 0px 10px #cacaca;}
#relatedpost_sec .testimonial-item{background: #eaeaea;}
#relatedpost_sec .info{padding-top: 16px;}
#relatedpost_sec .description{padding: 7px 15px 16px;height: 102px;}
#resultsinweeks.Innovation_ser{background: rgb(247, 233, 235);}
#resultsinweeks.Innovation_ser .services-item{box-shadow:0px 0px 14px 0px #dcdcdc;border-radius: 10px;padding: 15px 15px 20px;    background: #fff;}
#resultsinweeks.Innovation_ser .services-item .icon i{font-size: 56px;    line-height: 89px;}
#resultsinweeks.Innovation_ser .services-item .icon {border: 1px dotted  #f7b4be;width: 90px;height: 90px;border-radius: 0px 15px;}
#resultsinweeks.Innovation_ser .services-content p{height: 76px;}
#resultsinweeks.Innovation_ser  .services-content h3 a {color: #353535;text-transform: capitalize;}
/*leadership*/
#leadership{padding: 150px 0px 100px;background: #feebee;}
#leadership .shape{margin: 0 0px 30px;}
#leadership .leadership_innerbx{background: #fff;padding: 34px 20px 20px;border-radius: 7px;}
#leadership .leadership_innerbx .mem_box .mem_img{background-image: url("../../assets/img/squadcube/leadership-back.png");background-color: transparent;background-repeat: no-repeat;height: 220px;background-size: contain;background-position: center;position: relative;}
#leadership .leadership_innerbx .mem_box .mem_img img{position: absolute;width: 87%;height: 100%;object-fit: contain;left: 0;right: 0;margin: 0 auto;top: -18px;}
#leadership .leadership_innerbx .mem_desc{text-align: center;}
#leadership .leadership_innerbx .mem_box{padding: 40px 0px 20px;}
#leadership .leadership_innerbx .mem_box h6{color: #f63854;padding: 0px;margin: 0px;padding-top: 8px;font-weight: 600;}
#leadership .leadership_innerbx .mem_box h3{padding: 0px;font-size: 22px;}
/*contactus*/
#contactus-banner{background-image: url("../../assets/img/squadcube/bg-team-header.jpg");background-color: transparent;background-repeat: no-repeat;height: 290px;background-size: cover;background-position: 0px -94px;position: relative;width: 100%;margin-top: 63px;background-attachment: fixed;}
#contactus-banner .overlay{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;background-color:rgb(247, 233, 235);}
#contactus-banner .center_box h2, #contactus-banner .center_box h6{color: #222;}
#contactus-banner .center_box{position: absolute;z-index: 1;left: 0;right: 0;text-align: center;top: 50%;transform: translateY(-50%);color: #fff;}
#freeconsultation.contactus_form{background: #fff;}
#freeconsultation.contactus_form  h2.section-title, 
#freeconsultation.contactus_form .section-header p, #freeconsultation.contactus_form .freeconsul_from label{color: #222222;}
#freeconsultation.contactus_form .freeconsul_from .btn-common{background-color: #F63854;}
#freeconsultation.contactus_form .btn-common:hover {color: #f63c58;background: #fff;}
#freeconsultation.contactus_form .contact_right_addr i{color: #fff;font-size: 35px;position: absolute;left: 4px;top: 2px;}
#freeconsultation.contactus_form .contact_right_addr .addr_infor{padding-left: 55px;position: relative;text-align: left;}
#freeconsultation.contactus_form .contact_right_addr{margin-top: 42px;}
#freeconsultation.contactus_form .contact_right_addr{color: #060606; background: #f63854;}
#freeconsultation.contactus_form .back_clr{background: #f63854;}
#freeconsultation.contactus_form .contact_right_addr h3, #freeconsultation.contactus_form .contact_right_addr b, #freeconsultation.contactus_form .contact_right_addr p{color: #fff!important;}
#freeconsultation.contactus_form .contact_right_addr h3{font-size: 42px;color: #222222;font-weight: 200;font-family: unset;padding-bottom: 10px;}
#freeconsultation.contactus_form .contact_right_addr b{color: #f63854;font-size: 16px;font-weight: 300;}
#subscribe{background: linear-gradient(90deg, rgb(246, 56, 84) 9%, rgb(251, 134, 151) 100%)}
#contactus-banner .social-icon i{font-size: 24px;line-height: 38px;}
#contactus-banner .social-icon a{color: #f63854;border-radius: 38px;width: 40px;height: 40px;}
#resultsinweeks.Innovation_ser.contact_inquiries .services-content p {height: 80px;}
#resultsinweeks.Innovation_ser.contact_inquiries a {color: #f7516a;}
#resultsinweeks.Innovation_ser.contact_inquiries .services-item .icon{border: none;}
.leadership_ban h6{font-size: 21px;}
.leadership_ban h4{font-size: 25px;font-weight: 400;color: #fff;font-family: unset;}
#leadership_mem .card_per{text-align: center;box-shadow: 0px 0px 10px gainsboro;margin-top: 30px;padding-bottom: 10px;}
#leadership_mem .card_per img{width: 100%;}
#leadership_mem .card_per h5{font-size: 20px;color: #171717;margin: 0px;padding-top: 20px;}
#leadership_mem .card_per p{color: #f63854;}
#leadership_mem{padding: 90px 0px;}
/*Career*/
.accordion .card-header:after{font-family: 'LineIcons' !important; content: "\e9bc";float:right;color: #fff;}
.accordion .card-header.collapsed:after {content: "\e9d6"; }
#career_accord .card-header{background-color: rgb(246, 56, 84);border-bottom: none;margin-bottom: 10px;}
#career_accord .card {border: none;}
#career_accord .card a{color: #fff;font-size: 18px;}
#testimonial.logo_client .testimonial-item .img-thumb img{height: 100px;object-fit: contain;}
/**/
/*Dropdown menu*/
#header-wrap .navbar-expand-md .navbar-nav li a:hover{color: #f63c57;}
/*#header-wrap .dropdown-menu:before{border-bottom: 10px solid #f94660;}*/
.navbar-nav li:hover > ul.dropdown-menu {
display: block;
}
.dropdown-submenu {
position:relative;
}
.dropdown-submenu>.dropdown-menu {
top: 0;
left: 100%;
margin-top:-6px;
}

/* rotate caret on hover */
.dropdown-menu > li > a:hover:after {
text-decoration: underline;
transform: rotate(-90deg);
} 
#sidebar .list-group .list-group-item[aria-expanded="false"]::after {
content: " \f0d7";
font-family: FontAwesome;
display: inline;
text-align: right;
padding-left: 5px;
}
#career_accord
{
margin-bottom: 100px;
}
/*Pricing-services*/
#pricing.pricing-services
{
padding: 80px 0px;
background: #f7e9eb;
}
#pricing.pricing-services .icon-box
{
margin-bottom: 0px;
}
#pricing.pricing-services .title h3
{
font-family: 'Roboto', sans-serif;
font-size: 28px;
border-bottom: 1px solid #ffd6dc;
padding-bottom: 17px;
margin-bottom: 30px;

}
#pricing.pricing-services p
{
color: #4c4c4c;
line-height: 21px;
font-size: 14px;
/*border-bottom: 1px solid #e8e8e8;*/
padding-bottom: 23px;
margin-bottom: 30px;
}
#pricing.pricing-services ul.description li
{
font-size: 18px;
color: #020202;
padding: 15px 0px;
border-bottom: 1px dotted #ffd2d9; 
}
#pricing.pricing-services button{margin: 30px 0px;}
/*home*/
#features.icon_position .content-left span
{
float: none;
position: absolute;
right: 15px;
}
#features.icon_position .content-left .text
{
padding-right: 30%;
}
#features.icon_position .content-right span
{
float: none;
position: absolute;
left: 15px;
}
#features.icon_position .content-right .text
{
padding-left: 30%;
}
.w_bg_box .services-item{background: #fff;}
#services.section-padding.w_bg_box .services-item .services-content p
{
min-height: 108px;
}
.solution_provide .services-content h3
{
line-height: 19px;

}
/*modal survey*/
#surveyModal .modal-dialog
{
margin-top: 5%;
max-width: 800px;
}
#surveyModal .modal-header
{
border-bottom: none;
padding-top: 15px;
padding-bottom: 15px;
background: rgb(247, 233, 235);
}

#surveyModal .modal-footer
{
/*border-top: none;*/
padding-bottom: 25px;
padding-right: 30px;
}
#surveyModal .close
{
color: #f63854;
}
#surveyModal .modal-title
{
color: #f63854;
font-size: 19px;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
text-align: center;
font-weight: 600;

}
#header-wrap nav.navbar
{
z-index: 2;
}
#surveyModal button
{
outline: none;    
border-color: transparent;
}
#surveyModal .close 
{
opacity: 1;
position: relative;
top: -6px;
right: 11px;
float: right;
font-size: 32px;
font-weight: 500;
}
#surveyModal .modal-footer
{
/*justify-content: space-between;*/
}
#surveyModal .ques_sec h6
{
font-size: 22px;
color: #000;
font-weight: bold;
margin-bottom: 30px;
margin-top: 30px;
}
#surveyModal .ques_sec
{
padding-left: 30px;
}
/*radio-button*/
/* The container */
.radio_container {
display: block;
position: relative;
padding-left: 30px;
margin-bottom: 25px;
cursor: pointer;
font-size: 16px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
color: #000;
}
#surveyModal .btn-primary.disabled, .btn-primary:disabled, #surveyModal .btn-secondary.disabled, .btn-secondary:disabled, 
#surveyModal .btn-primary.disabled:hover, #surveyModal .btn-secondary.disabled:hover
{
background-color: #c7c7c7;    opacity: .65;cursor: not-allowed;    color: #a9a9a9!important;
}
/* Hide the browser's default radio button */
.radio_container input {
position: absolute;
opacity: 0;
cursor: pointer;
}

/* Create a custom radio button */
.radio_checkmark {
position: absolute;
top: 4px;
left: 0;
height: 16px;
width: 16px;
background-color: #eee;
border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.radio_container:hover input ~ .radio_checkmark {
background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.radio_container input:checked ~ .radio_checkmark {
background-color: #f63854;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.radio_checkmark:after {
content: "";
position: absolute;
display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio_container input:checked ~ .radio_checkmark:after {
display: block;
}

/* Style the indicator (dot/circle) */
.radio_container .radio_checkmark:after {
top: 5px;
left: 5px;
width: 6px;
height: 6px;
border-radius: 50%;
background: white;
}
/*testimonial box*/
#testimonials .icon-box {
background: #F63854;
}
#testimonials .icon-box {
position: absolute;    
left: 0;
right: 0;
text-align: center;
margin: 0 auto;
}
#testimonials .icon-box {
position: relative;
width: 80px;
height: 80px;
border-radius: 50%;
display: inline-block;
vertical-align: middle;
background: #F63854;
margin-bottom: 20px;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-ms-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;
}
#testimonials .icon-box i {
color: #fff;
line-height: 80px;
font-size: 30px;
-webkit-transition: all .3s linear;
-moz-transition: all .3s linear;
-ms-transition: all .3s linear;
-o-transition: all .3s linear;
transition: all .3s linear;
}
#div2,#div3,#div4,#div5,#div6,#div7{
display:none;
}
#testimonials.owl-carousel button.owl-dot.active span,  #testimonials.owl-carousel button.owl-dot:hover span {
background: #ffffff;
}
#pricing.analysissteps.service_sec {   
background: #fff;
}
#testimonialss .item
{
padding: 30px 15px;
}
#testimonialss .owl-dots.disabled {
display: block;
}
#testimonialss #active-tb
{
box-shadow: 0 0 12px #F4F4F4!important;
height: 287px;
}
#pricing #testimonialss .pricing-header .price-value {
font-size: 18px;  
height: 39px;
text-transform: uppercase;
}
#pricing #testimonialss .title {
padding-top: 5px;
}
#pricing #testimonialss .title h3 {
font-size: 15px;
text-transform: capitalize;
line-height: 23px;
}
#testimonial.logo_client .section-title {  
color: #ffffff;
}
#testimonial.logo_client .shape {
background: #fff;
margin: 0 auto 40px;
}
#cta{    background: #f9f9f9;}  
#cta h5{    color: #464646;}

/*Contact Modal */
#contactModal .modal-dialog
{
margin-top: 5%;
max-width: 500px;
}
#contactModal .modal-header
{
border-bottom: none;
padding-top: 15px;
padding-bottom: 15px;
background: rgb(247, 233, 235);
}

#contactModal .modal-footer
{
/*border-top: none;*/
padding-bottom: 25px;
padding-right: 30px;
}
#contactModal .close
{
color: #f63854;
}
#contactModal .modal-title
{
color: #f63854;
font-size: 19px;
position: absolute;
left: 0;
right: 0;
margin: 0 auto;
text-align: center;
font-weight: 600;

}
#contactModal button
{
outline: none;    
border-color: transparent;
}
#contactModal .close 
{
opacity: 1;
position: relative;
top: -6px;
right: 11px;
float: right;
font-size: 32px;
font-weight: 500;
}
#contactModal .modal-footer
{
/*justify-content: space-between;*/
}
#contactModal .ques_sec h6
{
font-size: 22px;
color: #000;
font-weight: bold;
margin-bottom: 30px;
margin-top: 30px;
}
#contactModal .ques_sec
{
padding-left: 30px;
}
#contactModal .btn-primary.disabled, .btn-primary:disabled, #surveyModal .btn-secondary.disabled, .btn-secondary:disabled, 
#contactModal .btn-primary.disabled:hover, #surveyModal .btn-secondary.disabled:hover
{
background-color: #c7c7c7;    opacity: .65;cursor: not-allowed;    color: #a9a9a9!important;
}
.input-validate-radio {
text-align: center;
color: red;
position: relative;
/* padding: 10px; */
top: 18px;
font-weight: bold;
display: none;
}
#contact_map iframe{width: 100%;}